3 Replies Latest reply: Apr 10, 2010 12:23 AM by Michael Solomovich RSS

    Qlikview and Oracle

    webgeest

      Newbie question:

      What version of Oracle should be used for Qlikview? Is Standard Edition sufficient or do I need Enterprise Ed.?

      Do I need Oracle 10.2.0.4 or can I use 11.1 / 11.2 ?

      Thx for your help.